public class BruttoNetto {
  public static void main(String args[]){
    double brutto = 50.0;
    double netto = brutto / 1.19;
    double ust = brutto - netto;
    
    System.out.println("Netto: " + netto);
    System.out.println("USt: " + ust);
    System.out.println("USt-Aktion: " + (ust / brutto));
       
    // netto = 100%  = brutto / (1 + 19/100)
    // brutto = 119%  = netto * (1 + 19/100)
  } 
}